Foreman - Feature #26297

graphqgl: add Host queries
03/10/2019 07:16 PM - Timo Goebel

Status: Closed
Priority: Normal
Assignee:
Category: API
Target version:
Difficulty: Fixed in Releases: 1.22.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6597
Description

Related issues:
Related to Foreman - Tracker #22109: Foreman should support a graphql api New

Associated revisions

Revision 87234768 - 03/28/2019 06:55 PM - Kamil Szubrycht
Fixes #26297 - graphql: add Host queries

History

#1 - 03/10/2019 07:16 PM - Timo Goebel
- Related to Tracker #22109: Foreman should support a graphql api added

#2 - 03/20/2019 03:59 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/6597 added

#3 - 03/28/2019 06:55 PM - Timo Goebel
- Fixed in Releases 1.22.0 added

#4 - 03/28/2019 07:03 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 87234768a63677e16ef3c0d92bbb9f886ad5f939.

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/87234768a63677e16ef3c0d92bbb9f886ad5f939
http://www.tcpdf.org

